.TH wxPreviewControlBar 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxPreviewControlBar \- See external documentation: wxPreviewControlBar\&.
.SH DESCRIPTION
.LP
See external documentation: wxPreviewControlBar <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpreviewcontrolbar\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxPanel 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxPreviewControlBar()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new(Preview::wxPrintPreview() (see module wxPrintPreview), Buttons::integer(), Parent::wxWindow() (see module wxWindow)) -> wxPreviewControlBar()
.br
.RS
.LP
Equivalent to new(Preview, Buttons, Parent, [])\&.
.RE
.LP
.B
new(Preview::wxPrintPreview() (see module wxPrintPreview), Buttons::integer(), Parent::wxWindow() (see module wxWindow), Options::[Option]) -> wxPreviewControlBar()
.br
.RS
.TP
Types
Option = {pos, {X::integer(), Y::integer()}} | {size, {W::integer(), H::integer()}} | {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpreviewcontrolbar\&.html#wxpreviewcontrolbarwxpreviewcontrolbar>\&.
.RE
.LP
.B
createButtons(This::wxPreviewControlBar()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpreviewcontrolbar\&.html#wxpreviewcontrolbarcreatebuttons>\&.
.RE
.LP
.B
getPrintPreview(This::wxPreviewControlBar()) -> wxPrintPreview() (see module wxPrintPreview)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpreviewcontrolbar\&.html#wxpreviewcontrolbargetprintpreview>\&.
.RE
.LP
.B
getZoomControl(This::wxPreviewControlBar()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpreviewcontrolbar\&.html#wxpreviewcontrolbargetzoomcontrol>\&.
.RE
.LP
.B
setZoomControl(This::wxPreviewControlBar(), Zoom::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpreviewcontrolbar\&.html#wxpreviewcontrolbarsetzoomcontrol>\&.
.RE
.LP
.B
destroy(This::wxPreviewControlBar()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
